cURL
curl --request GET \
--url https://api.vaultcord.com/allowlist \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.vaultcord.com/allowlist"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.vaultcord.com/allowlist', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"data": [
{
"id": 85,
"accId": 25204,
"userid": "720820224877789204",
"ip": "1.1.1.1",
"fingerprint": "1a5423084a51bd2b47fe3aedde108b0c",
"region": "ENG",
"country": "GB",
"asn": 13335,
"domain": "notexttospeech@gmail.com",
"created_at": 1715282199
}
]
}{
"success": false,
"message": "New login required #2"
}Allowlists
List Allowlists
List the allowlists on a VaultCord account
GET
/
allowlist
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
⌘I